#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-form
version:              1.7.4
visibility:           public
id:                   yesod-form-1.7.4-92RtwWH7QneHE58XZxi1NG
key:                  yesod-form-1.7.4-92RtwWH7QneHE58XZxi1NG
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currently it provides only Summernote support).

category:             Web, Yesod
abi:                  dd1dd51dab1d798db048a5198caa6c39
exposed:              True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-form-1.7.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-form-1.7.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-form
hs-libraries:         HSyesod-form-1.7.4-92RtwWH7QneHE58XZxi1NG
depends:
    aeson-2.1.2.0-6VydXJBWxd89BBQXwjEfAs
    attoparsec-0.14.4-A1PWQnBLBD2K7MHHtIDQd7 base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-Hz55zByD1z0JUBNQJ0asRt
    blaze-markup-0.8.2.8-L5WkhddAn182kvNRNH2pIt
    byteable-0.1.1-F5eQFmfGgxkLWRm11Wu8en bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    email-validate-2.3.2.18-BQCfNnk8UaR4iUygvOEZKY
    network-uri-2.6.4.2-EyHJBpcofEM5ki7v5TuK8D
    persistent-2.13.3.5-J2EjVh2d1wdDtQHfSSAFgh
    resourcet-1.2.6-8nrgea4cL9yApMHKZQzeNF
    shakespeare-2.1.0-F5461v09TZfIQoodn2TiBJ text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-KFAvkGowly12nJpvKYPYcj
    xss-sanitize-0.3.7.2-ACvHS1TsnlgCHAuZPYRFpw
    yesod-core-1.6.24.2-6nYFo9AGdmBFr19OWsCKIk
    yesod-persistent-1.6.0.8-ECM93xKVEIrJ6cB6EdxxxZ

haddock-interfaces:   /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html:         /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

